# entry/exit break of 1, element break of 2, no subindent

# Each subelt will appear on its own line between elt opening/closing tags,
# with a blank line between them.

elt
    format          block
    entry-break     1
    exit-break      1
    element-break   2
    subindent       0
